• Topic Archived
You're browsing the GameFAQs Message Boards as a guest. Sign Up for free (or Log In if you already have an account) to be able to post messages, change how messages are displayed, and view media in posts.
  1. Boards
  2. Gods Eater Burst
  3. Can someone tell me how to update to version 1.01 please.

User Info: Ikuto14

Ikuto14
8 years ago#1
Topic and please.
God Eater Burst:
Name: Kai Masaki. Blade: Long Sword. Gun: Any kind is fine Gun. Shield: Buckler Shield. Class: Lieutenant (Gods Eater). Character: Female.

User Info: agsboy

agsboy
8 years ago#2
wut?
Existence is preassumed by the fact that we claim to comprehend our own existence. In the words of Buzz, we are "sad strange little men."

User Info: lachesis

lachesis
8 years ago#3
Import a Japanese copy and set up a Japanese PSN account. We don't have that DLC here.
Catapultam habeo. Nisi pecuniam omnem mihi dabis, ad caput tuum saxum immane mittam.

User Info: jashinsamael

jashinsamael
8 years ago#4
info:
Patch 1.01 is needed to play DLC 1.4, otherwise 1.4 missions can't be played


tutorial how to download / patch:
(credits to eznoir@idws)

#1
- you need wifi connection available
- insert your JP GEB UMD to your PSP
- press /\ on game menu
- select update

or

#2
- you need isotool
- get JP DLC
- download manually 1.01 patch: http://www.sendspace.com/file/dh18f9
- put patch file to DLC folder (aka: PSP/GAME/NPJH50532/)
- run isotool, select your GEB and then click update
- YOU CAN ALSO UPDATE ENGLISH GEB USING THIS METHOD (just rename japanese dlc folder to ULUS10563)
- If you use this method, your game will be changed to japanese region, with english interface, but you will also get random crashes during mission selection screen
Collection of GE videos: http://www.youtube.com/user/jashinsamael

User Info: Ikuto14

Ikuto14
8 years ago#5
O_O thank you anyway.
God Eater Burst:
Name: Kai Masaki. Blade: Long Sword. Gun: Any kind is fine Gun. Shield: Buckler Shield. Class: Lieutenant (Gods Eater). Character: Female.

User Info: Okamiaku

Okamiaku
8 years ago#6
jashinsamael posted...
info:
Patch 1.01 is needed to play DLC 1.4, otherwise 1.4 missions can't be played


tutorial how to download / patch:
(credits to eznoir@idws)

#1
- you need wifi connection available
- insert your JP GEB UMD to your PSP
- press /\ on game menu
- select update

or

#2
- you need isotool
- get JP DLC
- download manually 1.01 patch: http://www.sendspace.com/file/dh18f9
- put patch file to DLC folder (aka: PSP/GAME/NPJH50532/)
- run isotool, select your GEB and then click update
- YOU CAN ALSO UPDATE ENGLISH GEB USING THIS METHOD (just rename japanese dlc folder to ULUS10563)
- If you use this method, your game will be changed to japanese region, with english interface, but you will also get random crashes during mission selection screen


Is it possible to do this on a non iso version of the US game with OFW?
- Black Shuck - Member of Black Hounds Hunting team
I walk the Darkest of Paths, that of Eternal Death..

User Info: jashinsamael

jashinsamael
8 years ago#7
Okamiaku posted...
Is it possible to do this on a non iso version of the US game with OFW?

might be possible, you can try 2nd method. But select 'update' option directly from your game (if it's appeared)

anyway, as i said before, there will be random crash on mission selection screen. and because your game will be treated as JP region, your NA save data can't be loaded, you'll need to use JP save data or create new character.

So it's not worth to try on NA GEB.
Collection of GE videos: http://www.youtube.com/user/jashinsamael
  1. Boards
  2. Gods Eater Burst
  3. Can someone tell me how to update to version 1.01 please.
  • Topic Archived